<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<tells xmlns="http://dl.kr.org/dig/2003/02/lang" uri="http://www.owl-ontologies.com/unnamed.owl">
    <disjoint>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Agent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </disjoint>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#AC_Precursor"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#BloodAgentPrecursor"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#ChokingAgentPrecursor"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Precursor"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#GA_RelatedPublishedWork"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentRelatedPublishedWork"/>
    </impliesc>
    <impliesr>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#agentReferedBy"/>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#referedBy"/>
    </impliesr>
    <disjoint>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#ChemicalElement"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </disjoint>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#VX_SpecificPublishedWork"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentSpecificPublishedWork"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#BloodAgent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Agent"/>
    </impliesc>
    <functional>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#precursorName"/>
    </functional>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#HD_Precursor"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#BlisterAgentPrecursor"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#ChokingAgentRelatedPublishedWork"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </impliesc>
    <domain>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#isPrecursorOf"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Precursor"/>
    </domain>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#GB_SpecificPublishedWork"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentSpecificPublishedWork"/>
    </impliesc>
    <range>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#precursorReferedBy"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </range>
    <domain>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#authors"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedAuthor"/>
    </domain>
    <domain>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#language"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </domain>
    <domain>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#refersTo"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </domain>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#GB_Precursor"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentPrecursor"/>
    </impliesc>
    <disjoint>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Agent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Precursor"/>
    </disjoint>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Precursor"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#ChemicalElement"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#GA_SpecificPublishedWork"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentSpecificPublishedWork"/>
    </impliesc>
    <range>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#referedBy"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </range>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Agent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#ChemicalElement"/>
    </impliesc>
    <range>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#isPrecursorOf"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Agent"/>
    </range>
    <domain>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#keyword"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </domain>
    <equalc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#BlisterAgentSpecificPublishedWork"/>
        <some>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#refersToAgent"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#BlisterAgent"/>
        </some>
    </equalc>
    <range>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#refersToPrecursor"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Precursor"/>
    </range>
    <equalc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#GB_RelatedPublishedWork"/>
        <some>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#refersToPrecursor"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#GB_Precursor"/>
        </some>
    </equalc>
    <equalc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#BlisterAgentPrecursor"/>
        <some>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#isPrecursorOf"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#BlisterAgent"/>
        </some>
    </equalc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#VR_SpecificPublishedWork"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentSpecificPublishedWork"/>
    </impliesc>
    <rangestring>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#documentId"/>
    </rangestring>
    <range>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#refersToAgent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Agent"/>
    </range>
    <rangestring>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#precursorName"/>
    </rangestring>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedAuthor"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Person"/>
    </impliesc>
    <rangestring>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#language"/>
    </rangestring>
    <domain>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#refersToAgent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </domain>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#BlisterAgent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Agent"/>
    </impliesc>
    <equalc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#GF_Precursor"/>
        <some>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#isPrecursorOf"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#GF_Agent"/>
        </some>
    </equalc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#GA_Precursor"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentPrecursor"/>
    </impliesc>
    <impliesr>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#refersToPrecursor"/>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#refersTo"/>
    </impliesr>
    <domain>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#abstractText"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </domain>
    <domain>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#agentName"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Agent"/>
    </domain>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedAuthor"/>
        <some>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#authors"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#VX_Agent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgent"/>
    </impliesc>
    <rangestring>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#title"/>
    </rangestring>
    <functional>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#documentId"/>
    </functional>
    <domain>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#precursorForAgent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Precursor"/>
    </domain>
    <range>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#agentReferedBy"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </range>
    <domain>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#documentId"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </domain>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#VR_RelatedPublishedWork"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentRelatedPublishedWork"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#BlisterAgentSpecificPublishedWork"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </impliesc>
    <impliesr>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#precursorReferedBy"/>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#referedBy"/>
    </impliesr>
    <rangestring>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#keyword"/>
    </rangestring>
    <equalc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#VX_Precursor"/>
        <some>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#isPrecursorOf"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#VX_Agent"/>
        </some>
    </equalc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#BloodAgentRelatedPublishedWork"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </impliesc>
    <equalc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#ChokingAgentPrecursor"/>
        <some>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#isPrecursorOf"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#ChokingAgent"/>
        </some>
    </equalc>
    <equalc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentPrecursor"/>
        <some>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#isPrecursorOf"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgent"/>
        </some>
    </equalc>
    <equalc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#ChokingAgentSpecificPublishedWork"/>
        <some>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#refersToAgent"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#ChokingAgent"/>
        </some>
    </equalc>
    <range>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#authoredBy"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedAuthor"/>
    </range>
    <rangestring>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#formula"/>
    </rangestring>
    <impliesr>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#refersToAgent"/>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#refersTo"/>
    </impliesr>
    <domain>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#precursorReferedBy"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Precursor"/>
    </domain>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#AC_Agent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#BloodAgent"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentSpecificPublishedWork"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#VX_RelatedPublishedWork"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentRelatedPublishedWork"/>
    </impliesc>
    <functional>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#agentName"/>
    </functional>
    <equalc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#GA_Precursor"/>
        <some>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#isPrecursorOf"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#GA_Agent"/>
        </some>
    </equalc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#CG_Precursor"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#ChokingAgentPrecursor"/>
    </impliesc>
    <rangestring>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#precursorForAgent"/>
    </rangestring>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#BloodAgentPrecursor"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Precursor"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#VX_Precursor"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentPrecursor"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#VR_Precursor"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentPrecursor"/>
    </impliesc>
    <equalc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#GA_RelatedPublishedWork"/>
        <some>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#refersToPrecursor"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#GA_Precursor"/>
        </some>
    </equalc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#GF_RelatedPublishedWork"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentRelatedPublishedWork"/>
    </impliesc>
    <range>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#authors"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </range>
    <domain>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#title"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </domain>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#ChokingAgent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Agent"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#GB_RelatedPublishedWork"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentRelatedPublishedWork"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#BlisterAgentRelatedPublishedWork"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </impliesc>
    <domain>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#formula"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Agent"/>
    </domain>
    <disjoint>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Person"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </disjoint>
    <equalc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#VR_Precursor"/>
        <some>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#isPrecursorOf"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#VR_Agent"/>
        </some>
    </equalc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Agent"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#CG_Agent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#ChokingAgent"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#HD_Agent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#BlisterAgent"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentPrecursor"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Precursor"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#GB_Agent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgent"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#GF_Agent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgent"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentRelatedPublishedWork"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </impliesc>
    <disjoint>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Agent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Person"/>
    </disjoint>
    <equalc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#GF_RelatedPublishedWork"/>
        <some>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#refersToPrecursor"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#GF_Precursor"/>
        </some>
    </equalc>
    <equalc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#VR_RelatedPublishedWork"/>
        <all>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#refersToPrecursor"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#VR_Precursor"/>
        </all>
    </equalc>
    <rangestring>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#description"/>
    </rangestring>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#GF_Precursor"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentPrecursor"/>
    </impliesc>
    <equalc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#ChokingAgentRelatedPublishedWork"/>
        <some>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#refersToPrecursor"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#ChokingAgentPrecursor"/>
        </some>
    </equalc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#BlisterAgentPrecursor"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Precursor"/>
    </impliesc>
    <disjoint>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#ChemicalElement"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Person"/>
    </disjoint>
    <equalc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#GB_Precursor"/>
        <some>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#isPrecursorOf"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#GB_Agent"/>
        </some>
    </equalc>
    <equalc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#BlisterAgentRelatedPublishedWork"/>
        <some>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#refersToPrecursor"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#BlisterAgentPrecursor"/>
        </some>
    </equalc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#GA_Agent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgent"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#VR_Agent"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgent"/>
    </impliesc>
    <equalc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#BloodAgentPrecursor"/>
        <some>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#isPrecursorOf"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#BloodAgent"/>
        </some>
    </equalc>
    <rangestring>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#abstractText"/>
    </rangestring>
    <domain>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#description"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Agent"/>
    </domain>
    <domain>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#precursorName"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Precursor"/>
    </domain>
    <functional>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#formula"/>
    </functional>
    <domain>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#refersToPrecursor"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </domain>
    <domain>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#agentReferedBy"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#Agent"/>
    </domain>
    <domain>
        <ratom name="http://www.owl-ontologies.com/unnamed.owl#authoredBy"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </domain>
    <rangestring>
        <attribute name="http://www.owl-ontologies.com/unnamed.owl#agentName"/>
    </rangestring>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#BloodAgentSpecificPublishedWork"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#GF_SpecificPublishedWork"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#NerveAgentSpecificPublishedWork"/>
    </impliesc>
    <equalc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#VX_RelatedPublishedWork"/>
        <some>
            <ratom name="http://www.owl-ontologies.com/unnamed.owl#refersToPrecursor"/>
            <catom name="http://www.owl-ontologies.com/unnamed.owl#VX_Precursor"/>
        </some>
    </equalc>
    <impliesc>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#ChokingAgentSpecificPublishedWork"/>
        <catom name="http://www.owl-ontologies.com/unnamed.owl#PublishedWork"/>
    </impliesc>
</tells>
